Bug 1820189

Summary: Please build checksec for EPEL8
Product: [Fedora] Fedora EPEL Reporter: Mario Trangoni <mjtrangoni>
Component: checksecAssignee: Robin Lee <robinlee.sysu>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel8CC: besser82, robinlee.sysu
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: checksec-2.1.0-2.el8 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-06 10:48:29 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mario Trangoni 2020-04-02 13:31:03 UTC
Could you please build checksec for EL8? It is a script only package.

It seems it is already built for F32, https://src.fedoraproject.org/rpms/checksec

Comment 1 Fedora Update System 2020-04-02 17:38:05 UTC
FEDORA-EPEL-2020-b2fc8ecff2 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b2fc8ecff2

Comment 2 Fedora Update System 2020-04-03 20:20:17 UTC
FEDORA-EPEL-2020-b2fc8ecff2 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-b2fc8ecff2

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2020-04-06 10:48:29 UTC
FEDORA-EPEL-2020-b2fc8ecff2 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.